
*{
    background: white;
  }
  main{
    height: 100%;
    
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction:row;
  }
  
  h3{
    color: black;
    margin: 50px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  
  }
  
  p,a{
    color: black;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: medium;
    margin: 50px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction:row;
  }
  